/* ######### CSS for Shade Tabs. Remove if not using ######### */

.shadetabs
{
margin: 0; 
padding: 0; 
list-style: none; 
width: 707px;
font: bold 11px Verdana;
text-align: left; /*set to left, center, or right to align the menu as desired*/



}
.shadetabs li
{

width:101px;
margin: 0; 
padding: 0; 
list-style: none; 
float: left; 
}

.shadetabs li a
{
display: block; 
float: left; 
background-image: url(tab_black.gif);
font-size:11px; 
width:101px; 
padding: 5px 0; 
hideFocus=true;
	


color:White !important;
z-index: 1;
text-align:center;
vertical-align:middle;
white-space:normal;


}

.shadetabs li a:visited{
color: #2d2b2b;
hideFocus=true
}

.shadetabs li a:hover{
text-decoration: underline;
hideFocus=true
/*color: #000000;*/
}



.shadetabs li a.selected{ /*selected main tab style */
background-image: url(tab_open.gif);
width:101px;
color: #000000 !important

/*border-bottom-color: white;*/
}

.shadetabs li a.selected:hover
{ /*selected main tab style */
	
text-decoration: none;
}

.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block !important;
}
}

}